# Install script for directory: /home/valentin/Desktop/drones/qgroundcontrol/src

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "/usr/local")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "RelWithDebInfo")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

# Install shared libraries without execute permission?
if(NOT DEFINED CMAKE_INSTALL_SO_NO_EXE)
  set(CMAKE_INSTALL_SO_NO_EXE "1")
endif()

# Is this installation the result of a crosscompile?
if(NOT DEFINED CMAKE_CROSSCOMPILING)
  set(CMAKE_CROSSCOMPILING "FALSE")
endif()

# Set default install directory permissions.
if(NOT DEFINED CMAKE_OBJDUMP)
  set(CMAKE_OBJDUMP "/usr/bin/objdump")
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for each subdirectory.
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/qgcunittest/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/ui/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/Airmap/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/AnalyzeView/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/api/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/Audio/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/AutoPilotPlugins/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/Camera/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/comm/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/FactSystem/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/FirmwarePlugin/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/FlightDisplay/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/FlightMap/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/FollowMe/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/GPS/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/Joystick/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/MissionManager/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/PositionManager/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/QmlControls/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/QtLocationPlugin/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/Settings/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/Terrain/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/uas/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/Vehicle/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/VehicleSetup/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/VideoStreaming/cmake_install.cmake")
  include("/home/valentin/Desktop/drones/qgroundcontrol/src/ViewWidgets/cmake_install.cmake")

endif()

